Subject: bug#22683: [External] : bug#22683: 25.1.50; auto-composition-mode

From: Drew Adams <[email-masked]>
Date: Sat, 25 Sep 2021 01:35:38 +0000

> I think we wanted to discourage people from using zero here,

Why would we want to do that?

> which is why that's not documented.  (Since it
> historically leads to confusion, I think.)

What kind of confusion?
___

FWIW, I agree with what Richard and Eli said.
Simple and clear, I think.
___

Whatever's decided, it's quite important to get
this right - clear text.  Zillions of minor modes
get defined, and their generated doc strings have
long been problematic.